## python-certbot-dns-gandi 1.2.5

=== debian/changelog ===
python-certbot-dns-gandi (1.2.5-3) unstable; urgency=medium

  * Team upload.
  * Switch to using a Provides virtual package for ABI management.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 19:47:42 -0400

python-certbot-dns-gandi (1.2.5-2) unstable; urgency=medium

  * d/t/control: Update test depend: python3-certbot-gandi → @.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 31 Jan 2020 00:43:36 -0500

python-certbot-dns-gandi (1.2.5-1) unstable; urgency=medium

  * Initial release. (Closes: #949787)

 -- Unit 193 <unit193@ubuntu.com>  Fri, 24 Jan 2020 21:35:20 -0500
