=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=certbot-dns-gandi

%:
	dh $@ --with python3 --buildsystem=pybuild
