## python-certbot-dns-gandi 1.3.2

=== debian/changelog ===
python-certbot-dns-gandi (1.3.2-1) unstable; urgency=medium

  [ Janitor ]
  * d/u/metadata: Add Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Unit 193 ]
  * New upstream version 1.3.2.
  * d/copyright, d/control: Update email address and years.
  * d/control: Bump DH compat to 13.
  * d/watch: Bump to version 4.
  * Update Standards-Versison to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Sat, 05 Feb 2022 01:42:08 -0500
