=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: python-certbot-dns-gandi
 Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
-Uploaders: Unit 193 <unit193@ubuntu.com>
+Uploaders: Unit 193 <unit193@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-certbot-abi-1,
  python3-setuptools,
-Standards-Version: 4.5.0
 Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://github.com/obynio/certbot-plugin-gandi
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-gandi.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-gandi
