## python-certbot-dns-gandi 1.4.2

=== debian/changelog ===
python-certbot-dns-gandi (1.4.2-1) unstable; urgency=medium

  * d/watch: Update to track GitHub tags.
  * New upstream version 1.4.2.
  * d/u/signing-key.asc: Drop, no longer useful.
  * d/control: Bump certbot ABI depends to 2.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Sun, 04 Dec 2022 22:55:32 -0500
