## python-certbot-dns-gandi 1.4.3

=== debian/changelog ===
python-certbot-dns-gandi (1.4.3-2) unstable; urgency=high

  * Team upload.
  * Add new patch to support personal access tokens (Closes: #1054249)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 25 Oct 2023 19:53:19 -0500

python-certbot-dns-gandi (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3.
    - Refresh patch.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Wed, 28 Dec 2022 19:35:09 -0500

python-certbot-dns-gandi (1.4.2-2) unstable; urgency=medium

  * d/p/support_certbot1_and_certbot2.patch:
    - Add patch to fix compatibility for certbot 1.x and 2.x.
  * d/control: Adjust (Build-)Depends accordingly.

 -- Unit 193 <unit193@debian.org>  Wed, 07 Dec 2022 02:51:22 -0500
