=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-certbot-abi-2,
+ python3-certbot-abi-2 | python3-certbot-abi-1,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/obynio/certbot-plugin-gandi
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-gandi.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-gandi
 
 Package: python3-certbot-dns-gandi
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, certbot, python3-certbot-abi-2
+Depends: ${misc:Depends}, ${python3:Depends}, certbot, python3-certbot-abi-2 | python3-certbot-abi-1
 Enhances: certbot
 Description: Gandi LiveDNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
