=== debian/tests/control ===
Test-Command: certbot plugins --prepare | grep -q gandi
Depends: @
